FFMPEG installation for a video script

9 Sep 2014
@PHPVibe
11998
5

If your video script requires a newer version of FFMPEG (like PHPVibe does) the best choice is to install FFMPEG according to the FFMPEG Compilation guide for your specific operating system.
Forget auto-installers and yum installs, they will do more wrong than good and you’ll end up wondering why do I have ffmpeg installed and it doesn’t show up/work.

If you use CentOS use the CentOS compliation guide on FFMPEG.

 

Linux

OS X

FFmpeg and its dependencies can also be installed with Homebrew or MacPorts.

Windows

Other Platforms

Guides for developers

5 Comments

Leave a Reply

Your email address will not be published. Required fields are marked *